activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ffrenchm <>
Subject Re: activeMQ 5.3-SNAPSHOT & v2
Date Wed, 19 Aug 2009 16:38:32 GMT

Ok I find it on my .m2/repository/commons-net  and that great !!!!  :)

Anyway I get a new error on spring.beans.factory because the dependency in
the activemq core bundle is set as optional and that activemq try to get
this class. Maybe should this dependency not set as optional ?

ffrenchm wrote:
> Hello,
> your last update (r800235) on ActiveMQ add a new bundle dependency on
> v2. The problem is that I don't find this
> bundle in the OSGI Alliance Repository (there is only the v1.4 here).
> Could anyone tell me were I can find this bundle ???
> Thanks for all

View this message in context:
Sent from the ActiveMQ - User mailing list archive at

View raw message